Clang 9.0.1-GCC-8.3.0-CUDA-10.1.243

Unsupported: Use of this version of Clang is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of Clang

C, C++, Objective-C compiler, based on LLVM. Does not include C++ standard library -- use libstdc++ from GCC.

Accessing Clang 9.0.1-GCC-8.3.0-CUDA-10.1.243

To load the module for Clang 9.0.1-GCC-8.3.0-CUDA-10.1.243 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load Clang/9.0.1-GCC-8.3.0-CUDA-10.1.243

BEAR Apps Version

2019h

More Information

For more information visit the Clang website.

Dependencies

This version of Clang has a direct dependency on: binutils/2.32-GCCcore-8.3.0 CUDA/10.1.243-GCC-8.3.0 GCC/8.3.0 GMP/6.1.2-GCCcore-8.3.0

Required By

This version of Clang is a direct dependent of: pocl/1.4-gcccuda-2019b

Other Versions

These versions of Clang are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 6th January 2020